@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@400;700&display=swap");
/* 修正粗體 */
@font-face {
  font-family: "微軟正黑體修正";
  unicode-range: U+7db0, U+78A7, U+7B75;
  /* ASCII (碧筵綰) */
  font-style: normal;
  font-weight: bold;
  src: local(Yu Gothic), local(MS Gothic), local(Noto Sans TC);
}

/* 一般粗細的時候改回微軟正黑 */
@font-face {
  font-family: "微軟正黑體修正";
  unicode-range: U+7db0, U+78A7, U+7B75;
  /* ASCII (碧筵綰) */
  font-style: normal;
  font-weight: normal;
  src: local(微軟正黑體);
}

* {
  font-family: '微軟正黑體修正', Helvetica, Arial, 'LiHei Pro', 'Microsoft JhengHei', '微軟正黑體', '新細明體', sans-serif !important;
}

/* 頭條新聞 */
.home_banner {
  height: 560px;
  position: relative;
  overflow: hidden;
  border: 1px solid #f2f2f2;
}

.home_banner .item a {
  display: block;
}

.home_banner .item a .pic {
  padding-bottom: 60.4%;
}

.home_banner .item a .text {
  height: 60px;
  padding: 0 15px;
  background-color: #191919;
  color: #fff;
  font-size: 32px;
  line-height: 60px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -moz-line-clamp: 1;
  -ms-line-clamp: 1;
  -webkit-box-orient: vertical;
  -ms-box-orient: vertical;
}

@media (max-width: 767px) {
  .home_banner .item a .text {
    height: 45px;
    font-size: 20px;
    line-height: 45px;
  }
}

.home_banner .item a i {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: -30px;
  z-index: 2;
  background: center no-repeat;
  background-size: 100%;
}

@media (max-width: 767px) {
  .home_banner .item a i {
    top: -22.5px;
    background-size: 600px;
  }
}

.home_banner .item a i.icon-youtube {
  background-image: url("../sys_images/focus_yt_mask.png");
}

.home_banner .item a i.icon-youtube:hover {
  background-image: url("../sys_images/focus_yt_mask_hover.png");
}

.home_banner .item a i.icon-fb {
  background-image: url("../sys_images/focus_fb_mask.png");
  -webkit-transition: -webkit-transform 0.5s;
  transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  transition: transform 0.5s, -webkit-transform 0.5s;
}

.home_banner .item a i.icon-fb:hover {
  -webkit-transform: scale(1.05) rotate(0.02deg);
          transform: scale(1.05) rotate(0.02deg);
}

.home_banner .slick-dots {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 0 13px;
  font-size: 0;
  bottom: 50px;
  opacity: 0;
  -webkit-transition: bottom 1s, opacity 1s;
  transition: bottom 1s, opacity 1s;
}

@media (max-width: 767px) {
  .home_banner .slick-dots {
    margin: 10px 0 20px 0;
    position: relative;
    bottom: 0;
    -webkit-transition: opacity 1s;
    transition: opacity 1s;
  }
}

.home_banner .slick-dots li {
  width: 100%;
  margin: 0 8px;
  position: relative;
}

@media (max-width: 480px) {
  .home_banner .slick-dots li {
    width: calc(10% - 4px);
    margin: 0 2px;
  }
}

.home_banner .slick-dots li:before {
  content: '';
  display: block;
  width: 0%;
  height: 100%;
  border-radius: 3px;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
  background-color: #9e2f50;
  opacity: 0;
}

.home_banner .slick-dots li button {
  width: 100%;
  height: 3px;
  border: none;
  border-radius: 3px;
  -webkit-box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.3);
          box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.3);
  background-color: #fff;
}

@media (max-width: 767px) {
  .home_banner .slick-dots li button {
    -webkit-box-shadow: none;
            box-shadow: none;
    background-color: rgba(0, 0, 0, 0.3) !important;
  }
}

.home_banner .slick-dots.is-show {
  bottom: 75px;
  opacity: 1;
}

@media (max-width: 767px) {
  .home_banner .slick-dots.is-show {
    bottom: 0;
  }
}

.home_banner .slick-dots.is-show li.slick-active:before {
  opacity: 1;
  -webkit-animation: timebar 5s ease alternate forwards;
          animation: timebar 5s ease alternate forwards;
}

@media (max-width: 480px) {
  .home_banner .slick-dots.is-show li.slick-active:before {
    -webkit-animation-name: timebar2;
            animation-name: timebar2;
  }
}

.home_banner .slick-arrow {
  margin-top: -65px;
}

@media (max-width: 767px) {
  .home_banner .slick-arrow {
    margin-top: -50px;
  }
}

.home_banner.is-hover .slick-dots li:before {
  -webkit-animation-play-state: paused !important;
          animation-play-state: paused !important;
}

.home_banner.slick-slider {
  height: auto;
}

.home_banner.slick-slider .slick-track, .home_banner.slick-slider .slick-list, .home_banner.slick-slider .slick-slide {
  height: auto;
}

@-webkit-keyframes timebar {
  0% {
    width: 0%;
  }
  100% {
    width: 100%;
  }
}

@keyframes timebar {
  0% {
    width: 0%;
  }
  100% {
    width: 100%;
  }
}

@-webkit-keyframes timebar2 {
  0% {
    width: 0%;
  }
  100% {
    width: calc(100% - 4px);
  }
}

@keyframes timebar2 {
  0% {
    width: 0%;
  }
  100% {
    width: calc(100% - 4px);
  }
}

.kol_topBanner {
  display: none;
}

@media (max-width: 540px) {
  .kol_topBanner {
    display: block;
  }
}

.kol_topBanner img {
  max-width: 100%;
}

.kol_topBanner.sr-only {
  display: none !important;
}

.kol_rightBanner {
  position: fixed;
  right: 30px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  z-index: 5;
}

@media (max-width: 1600px) {
  .kol_rightBanner {
    right: 0;
  }
}

@media (max-width: 1490px) {
  .kol_rightBanner {
    display: none;
  }
}

.kol_rightBanner.sr-only {
  display: none !important;
}
